#sidebar-wrapper {
  background: #ffc777;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#ffc777),color-stop(1,#fffeb7));
  background: -ms-linear-gradient(bottom,#ffc777,#fffeb7);
  background: -moz-linear-gradient(center bottom,#ffc777 0%,#fffeb7 100%);
  background: -o-linear-gradient(#fffeb7,#ffc777);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffeb7', endColorstr='#ffc777', GradientType=0);
}
@font-face {
  font-family: 'fontinregular';
  src: url('fonts/fontin_regular.eot');
  src: url('fonts/fontin_regular.eot?#iefix') format('embedded-opentype'), url('fonts/fontin_regular.woff2') format('woff2'), url('fonts/fontin_regular.woff') format('woff'), url('fonts/fontin_regular.ttf') format('truetype'), url('fonts/fontin_regular.svg#fontinregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#sidebar-wrapper,
#page-content-wrapper,
#scene {
  font-family: 'Quicksand', 'Cabin', 'Arial';
  letter-spacing: -0.06em;
}
#scene #centered,
#scene #didas .nom {
  font-family: 'Lobster Two', 'Cabin', 'Arial';
  font-size: 1.2em;
  letter-spacing: 0em;
}
#carte #sidebar-wrapper .sidebar-nav {
  font-size: 17px;
  font-weight: bold;
}
#carte #sidebar-wrapper .sidebar-nav .sidebar-brand {
  font-size: 1.8em;
}
#carte #page-content-wrapper {
  background-image: url('images/ginger-01.png'), url('images/bg-01.png');
  background-repeat: no-repeat;
  background-position: right bottom, top center;
  background-size: auto 100%, cover;
}
#carte #page-content-wrapper.Benjamin {
  background-image: url('images/benjamin-01.png'), url('images/ginger-01.png'), url('images/bg-01.png');
  background-position: left bottom, right bottom, top center;
  background-size: auto 100%, auto 100%, cover;
}
#carte #page-content-wrapper.Carver {
  background-image: url('images/carver-01.png'), url('images/ginger-01.png'), url('images/bg-01.png');
  background-position: left bottom, right bottom, top center;
  background-size: auto 100%, auto 100%, cover;
}
#carte #page-content-wrapper.Radley {
  background-image: url('images/radley-01.png'), url('images/ginger-01.png'), url('images/bg-01.png');
  background-position: left bottom, right bottom, top center;
  background-size: auto 100%, auto 100%, cover;
}
.achievements #carte #page-content-wrapper {
  background-image: url('images/background.jpg');
}
#dialogue #scene[data-effect*="apron"] #background-effect {
  background: url('images/apron.png') center center no-repeat;
  background-size: cover;
}
#dialogue #cg[data-code*="kiss"] {
  background-size: cover;
  background-position: top center;
}
#dialogue #cg[data-code*="logo-01"] {
  background-size: cover;
}
#dialogue #sprites > div .bulle .texte,
#dialogue #bulles #side .bulle .texte,
#dialogue #bulles #bulle .bulle .texte {
  color: #634742;
}
#dialogue #cg:not([data-code="none"]) + #effect + #bulles #centered {
  width: 36%;
  right: 0;
}
#dialogue #bulles #didas {
  padding-bottom: 16%;
}
#dialogue #bulles #didas .bulle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('images/frame.png') center center no-repeat;
  background-size: 99% auto;
}
#dialogue #bulles #didas .texte {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 5% 10%;
  color: #634742;
  text-shadow: none;
}
#dialogue #bulles #didas .texte a:not([href^='http']) {
  background: transparent !important;
  border: none !important;
  margin: 0;
  padding: 0;
}
#dialogue #bulles #didas .texte a:not([href^='http']):hover {
  text-decoration: underline;
}
#dialogue #bulles #side .sprite {
  height: 700px;
  width: 571px;
}
#dialogue #bulles #side .sprite img {
  width: 100%;
}
#dialogue #bulles #side .bulle {
  bottom: 49%;
  left: 67%;
}
#dialogue #bulles #side[data-expression="angry"] .bulle,
#dialogue #bulles #side[data-expression="dwys"] .bulle,
#dialogue #bulles #side[data-expression="dev"] .bulle,
#dialogue #bulles #side[data-expression="ex"] .bulle,
#dialogue #bulles #side[data-expression="sad"] .bulle {
  bottom: 43%;
  left: 82%;
}
#wrapper {
  background-color: #000;
}
#sidebar-wrapper,
#menu-toggle {
  background-color: #fffbcf;
  color: #ce426e;
}
#sidebar-wrapper a,
#menu-toggle a {
  color: #ce426e;
}
#sidebar-wrapper .sidebar-nav li a {
  color: #ce426e;
}
